package com.hh.lib_face.event;

import com.hh.lib_face.bean.AlipayUserInfoRequestBean;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/8/27
 **/
public class AlipayUserInfoRequestEvent {

    private AlipayUserInfoRequestBean requestBean;
    private String certNo; //身份证
    private String certName;

    public AlipayUserInfoRequestEvent() {
    }

    public AlipayUserInfoRequestEvent(AlipayUserInfoRequestBean requestBean, String certNo, String certName) {
        this.requestBean = requestBean;
        this.certNo = certNo;
        this.certName = certName;
    }

    public AlipayUserInfoRequestBean getRequestBean() {
        return requestBean;
    }

    public void setRequestBean(AlipayUserInfoRequestBean requestBean) {
        this.requestBean = requestBean;
    }

    public String getCertNo() {
        return certNo;
    }

    public void setCertNo(String certNo) {
        this.certNo = certNo;
    }

    public String getCertName() {
        return certName;
    }

    public void setCertName(String certName) {
        this.certName = certName;
    }
}
